Subject: RE: Get Rom Fonts
From: [email-masked] (dj waters)
To: [email-masked] ([email-masked])
Date: Fri, 24 Sep 93 12:28:51 CST

Mark Baker wrote about a routine that sets the font according to its name.

Well, for those of you who have heard about Andrew Church's procedure library,
I have written just such a routine for you to use. I believe he is uploading
it to Aminet very soon, so you can just use mine if you like (although it's not
exactly a complex routine.....)

--
***************************************************************
*                                               Derek Waters  *
*                                               aka "Maverick"*
*                       E-Mail:[email-masked] *
*                                                             *
*  "Kill him a lot!" - Buffy the Vampire Slayer               *
*  "They'll have to kill me before I die!" - Yellowbeard      *
*  "We'll do it the old Navy way - whoever dies first,        *
*       loses!" - Hot Shots 2                                 *
***************************************************************
- Do you think I'm obsessed with death????   8-) 8-) 8-) 8-)  -